/* COMMON */
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.btnstroke_big,
.btnstroke_medium,
.btnfill_big,
.btnfill_medium {
  display: inline-flex;
}

.btnfill_big,
.btnfill_medium {
  transition: background-color 0.25s ease;
}
.btnfill_big:hover,
.btnfill_medium:hover {
  background-color: #E84142;
}

.btnstroke_big,
.btnstroke_medium {
  transition: border-color 0.25s ease;
}
.btnstroke_big .btnstroke_big_text,
.btnstroke_big .btnstroke_medium_text,
.btnstroke_medium .btnstroke_big_text,
.btnstroke_medium .btnstroke_medium_text {
  transition: color 0.25s ease;
}
.btnstroke_big:hover,
.btnstroke_medium:hover {
  border-color: #E84142;
}
.btnstroke_big:hover .btnstroke_big_text,
.btnstroke_big:hover .btnstroke_medium_text,
.btnstroke_medium:hover .btnstroke_big_text,
.btnstroke_medium:hover .btnstroke_medium_text {
  color: #E84142;
}

@media screen and (max-width: 700px) {
  .section-features_container-head .section-features_head {
    flex-wrap: wrap;
    border: none;
  }
  .section-features_container-head .section-features_head h2 {
    padding-bottom: 4px;
    border-bottom: 2px solid #FFFFFF;
  }

  .section-logo_container-head {
    border: none;
  }
  .section-logo_container-head .section-logo_head {
    flex-wrap: wrap;
  }
  .section-logo_container-head .section-logo_head h3 {
    padding-bottom: 4px;
    border-bottom: 2px solid #151515;
  }

  .common_containerhead .common_containerhead_head {
    flex-wrap: wrap;
    border: none;
  }
  .common_containerhead .common_containerhead_head h2 {
    padding-bottom: 4px;
    border-bottom: 2px solid #151515;
  }
}
.section-decentalized .section-decentalized_col:not(:first-child) .section-decentalized_coltitle {
  position: relative;
}
.section-decentalized .section-decentalized_col:not(:first-child) .section-decentalized_coltitle:after {
  content: " ";
  position: absolute;
  top: calc(100% + 20px);
  left: 0;
  width: 100%;
  height: 1px;
  background: #FFFFFF;
}
.section-decentalized .section-decentalized_col:not(:first-child) ul li {
  position: relative;
  margin-bottom: 20px;
}
.section-decentalized .section-decentalized_col:not(:first-child) ul li:after {
  content: " ";
  position: absolute;
  top: calc(100% + 10px);
  left: -40px;
  width: calc(100% + 40px);
  height: 1px;
  background: #FFFFFF;
}
.section-decentalized .section-decentalized_col:first-child ul li {
  position: relative;
  margin-bottom: 20px;
}
.section-decentalized .section-decentalized_col:first-child ul li:after {
  content: " ";
  position: absolute;
  top: calc(100% + 10px);
  left: 0px;
  width: calc(100% + 80px);
  height: 1px;
  background: #FFFFFF;
}
.section-decentalized .section-decentalized_col:first-child ul li .styleh6 {
  line-height: 150%;
}

/* END COMMON */
/* HEADER */
@media screen and (max-width: 700px) {
  header img {
    z-index: 2;
  }
  header .header-action {
    z-index: 2;
    overflow: hidden;
  }
  header .header-action .header-action_line {
    transition: all 0.25s ease;
  }
  header .header-containerlinks {
    z-index: 1;
    display: block;
    transition: all 0.5s ease;
  }
  header.style-open {
    background-color: #FFFFFF;
  }
  header.style-open .header-action .header-action_line:nth-child(1) {
    transform: translateY(-2px);
  }
  header.style-open .header-action .header-action_line:nth-child(2) {
    transform: rotate(45deg) translateX(-0.5px) translateY(0px);
  }
  header.style-open .header-action .header-action_line:nth-child(3) {
    transform: rotate(-45deg) translateX(3.5px) translateY(-4.5px);
  }
  header.style-open:not(.style-scroll) .header-containerlinks {
    transform: translateY(0px);
  }
  header.style-open.style-scroll .header-containerlinks {
    transform: translateY(0px);
  }
  header:not(.style-open):not(.style-scroll) .header-containerlinks {
    transform: translateY(calc(-100% - 82px));
  }
  header:not(.style-open).style-scroll .header-containerlinks {
    transform: translateY(calc(-100% - 42px));
  }
}
/* END HEADER */
/* PAGE HOME */
.section-hero_cdr-play {
  transition: all 0.25s ease;
  opacity: 1;
}
.section-hero_cdr-play:hover {
  opacity: 0.9;
}

.section-tile_form input {
  outline: none;
}
.section-tile_form input::placeholder {
  color: #FFF;
}
.section-tile_form input :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #FFF;
}
.section-tile_form input ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #FFF;
}

@media screen and (max-width: 991px) {
  .section-decentalized_container {
    width: calc(100% + 100px);
    -webkit-overflow-scrolling: touch;
  }
}
@media screen and (max-width: 479px) {
  .section-decentalized_container {
    width: calc(100% + 50px);
    -webkit-overflow-scrolling: touch;
  }
}
.section-features .section-features_containerel .section-features_el .section-features_containerarrow img {
  transition: all 0.25s ease;
  opacity: 1;
}
.section-features .section-features_containerel .section-features_el .section-features_containerarrow img:hover {
  opacity: 0.7;
}

.section-press .section-press_el {
  transition: all 0.25s ease;
}
.section-press .section-press_el .section-press_cdr {
  opacity: 0;
  visibility: hidden;
  transition: all 0.25s ease;
}
.section-press .section-press_el a {
  transition: all 0.25s ease;
}
.section-press .section-press_el a h5, .section-press .section-press_el a .section-press_cdrparagraph, .section-press .section-press_el a img {
  transition: all 0.25s ease;
}
.section-press .section-press_el a:hover {
  background-color: #151515;
}
.section-press .section-press_el a:hover h5 {
  color: #FFFFFF;
}
.section-press .section-press_el a:hover .section-press_cdrparagraph {
  color: #FFFFFF;
}
.section-press .section-press_el a:hover img {
  filter: invert(1);
}
.section-press .section-press_el.section-press_elactive .section-press_cdr {
  opacity: 1;
  visibility: visible;
}
.section-press .section-press_el img {
  transition: all 0.25s ease;
}
.section-press .section-press_el:hover img {
  opacity: 0.8;
}

@media screen and (max-width: 700px) {
  .section-press .section-press_containerel {
    flex-direction: column;
  }
}
.section-solutions .section-solutions_containerlinks a {
  transition: all 0.25s ease;
}
.section-solutions .section-solutions_containerlinks a:hover {
  opacity: 0.6;
}

/* END PAGE HOME */
/* QUICK START */
.section-quickstart .section-quickstart_containerel .section-quickstart_el {
  position: relative;
  overflow: hidden;
}
.section-quickstart .section-quickstart_containerel .section-quickstart_el:before {
  content: " ";
  position: absolute;
  top: 0px;
  left: 0px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border: 2px solid #151515;
  transition: all 0.25s ease;
  transform: scale(1.1);
}
.section-quickstart .section-quickstart_containerel .section-quickstart_el:after {
  content: " ";
  position: absolute;
  top: 2px;
  left: 2px;
  width: calc(100% - 24px);
  height: calc(100% - 24px);
  border: 10px solid #FFFFFF;
  transition: all 0.25s ease;
  transform: scale(1.1);
}
.section-quickstart .section-quickstart_containerel .section-quickstart_el.style-active:before, .section-quickstart .section-quickstart_containerel .section-quickstart_el.style-active:after {
  transform: scale(1);
}

/* END QUICK START */
/* PAGE INDIVIDUALS */
.section-wallet .section-wallet_container .section-wallet_containertext .section-wallet_containerel .section-wallet_link a {
  transition: all 0.25s ease;
  opacity: 1;
}
.section-wallet .section-wallet_container .section-wallet_containertext .section-wallet_containerel .section-wallet_link a:hover {
  opacity: 0.8;
}

/* END PAGE INDIVIDUALS */
/* PAGE DEVELOPPER */
.section-building_containerslide {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.section-building_slide {
  display: inline-flex;
  flex-wrap: nowrap;
  align-items: start;
  padding-left: calc((100vw - 1200px) / 2);
  padding-right: calc((100vw - 1200px) / 2);
}

/* END PAGE DEVELOPPER */
/* PAGE AVALANCHE X */
.section-hero_desc {
  position: absolute;
}

.section-proposal_step {
  position: relative;
}
.section-proposal_step:after {
  content: "";
  top: 0px;
  height: 100%;
  left: calc(100% - 1px);
  width: 30px;
  position: absolute;
  z-index: 1;
  clip-path: polygon(3% 0, 3% 100%, 100% 50%);
}
.section-proposal_step:nth-child(1):after {
  background-color: #FFAD28;
}
.section-proposal_step:nth-child(2):after {
  background-color: #5E17FE;
}
.section-proposal_step:nth-child(3):after {
  background-color: #151515;
}

.section-instruction_step:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: 1;
  height: 50px;
  width: 100%;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
}

.section-instruction_step1:after {
  background-color: #ffad28;
}

.section-instruction_step2:after {
  background-color: #5e17fe;
}

.section-instruction_step3:after {
  background-color: #151515;
}

.section-applicationform_textarea {
  height: 170px;
  resize: none;
}

@media screen and (max-width: 700px) {
  .section-proposal_step:not(:first-child) {
    padding-top: 25px;
    height: 185px;
  }
  .section-proposal_step:after {
    height: 30px;
    top: calc(100% - 1px);
    left: 0px;
    width: 100%;
    clip-path: polygon(0% 0, 50% 50%, 100% 0%);
  }
}
/* END PAGE AVALANCHE X */
/* PAGE ECO SYSTEM */
.section-ecosystem .section-ecosysteme_containerel .collection-item-2.style-hide {
  display: none;
}

.section-ecosystem .section-ecosystem_head .section-ecosystem_containertag .section-ecosystem_containereltag {
  position: initial;
  justify-content: flex-start;
}
.section-ecosystem .section-ecosystem_containerelbuild .section-ecosystem_elbuild .section-ecosystem_elbuild_btn .text-block-2 {
  transition: all 0.25s ease;
}
.section-ecosystem .section-ecosystem_containerelbuild .section-ecosystem_elbuild .section-ecosystem_elbuild_btn:hover .text-block-2 {
  color: #FFFFFF;
}

/* END PAGE ECO SYSTEM */
/* PAGE VALIDATOR */
.section-validator_containerrsmel {
  transition: all 0.25s ease;
}
.section-validator_containerrsmel:nth-child(1):hover {
  background-color: #E84142;
}
.section-validator_containerrsmel:nth-child(1):hover .section-validator_containerrsmeltitle {
  color: #FFF;
}
.section-validator_containerrsmel:nth-child(1):hover .section-validator_containerrsmeldesc {
  color: #FFF;
}
.section-validator_containerrsmel:nth-child(1):hover .styleh4 {
  color: #FFF;
}
.section-validator_containerrsmel:nth-child(1):hover .section-validator_bar.section-validator_bar1 {
  background-color: #FFF;
}
.section-validator_containerrsmel:nth-child(1):hover .section-validator_bar.section-validator_bar1 .styleh6 {
  color: #151515;
}
.section-validator_containerrsmel:nth-child(1):hover .section-validator_containerbartitle .styleparagraphsmall {
  color: #FFF;
}
.section-validator_containerrsmel:nth-child(2):hover {
  background-color: #151515;
}
.section-validator_containerrsmel:nth-child(2):hover .styleh6 {
  color: #FFF;
}
.section-validator_containerrsmel:nth-child(2):hover .styleh4 {
  color: #FFF;
}

.section-validator_el:nth-child(1):hover {
  background-color: #FFAD28;
}
.section-validator_el:nth-child(2):hover {
  background-color: #5E17FE;
}
.section-validator_el:nth-child(2):hover .section-validator_eltext .section-validator_eltitle {
  color: #FFF;
}
.section-validator_el:nth-child(2):hover .section-validator_eltext .section-validator_eldesc {
  color: #FFF;
}
.section-validator_el:nth-child(2):hover .section-validator_eltext .section-validator_elnum {
  color: #FFF;
}
.section-validator_el:nth-child(3):hover {
  background-color: #E84142;
}
.section-validator_el:nth-child(3):hover .section-validator_eltext .section-validator_eltitle {
  color: #FFF;
}
.section-validator_el:nth-child(3):hover .section-validator_eltext .section-validator_eldesc {
  color: #FFF;
}
.section-validator_el:nth-child(3):hover .section-validator_eltext .section-validator_elnum {
  color: #FFF;
}

/* END PAGE VALIDATOR */
/* AVALANCHE SUBMIT */
.section-applicationform .section-applicationform_containerform form .section-applicationform_input label {
  transition: all 0.25s ease;
  opacity: 0;
}
.section-applicationform .section-applicationform_containerform form .section-applicationform_input.style-focus label {
  opacity: 1;
}

/* END AVALANCHE SUBMIT */
/* CONTACT */
.section-contactform .section-contactform_containertext form .section-contactform_containerinput label {
  transition: all 0.25s ease;
  opacity: 0;
}
.section-contactform .section-contactform_containertext form .section-contactform_containerinput.style-focus label {
  opacity: 1;
}
.section-contactform .section-contactform_containertext form .section-contactform_containerform textarea {
  resize: none;
}
.section-contactform .section-contactform_containertext form .section-contactform_containerform textarea.w-input {
  height: 280px;
}

/* END CONTACT */
